@charset "UTF-8";
.p-top_main {
  position: relative;
}

.p-top_main__img img {
  width: 100%;
}

.p-top_main__catch {
  position: absolute;
  top: .5%;
  left: 0;
  width: 8.2%;
  max-width: 80px;
}

.p-top_main__description {
  position: absolute;
}

.p-top_content {
  position: relative;
}

.p-top_info {
  position: absolute;
  top: -50px;
  bottom: auto;
  left: 0;
  z-index: 15;
  width: 100%;
  height: 50px;
  overflow: hidden;
  font-size: 0;
  letter-spacing: -.4em;
}

.p-top_info.is-sticky {
  position: fixed;
  top: auto;
  bottom: 0;
}

.p-top_info__twitter, .p-top_info__news {
  display: inline-block;
  vertical-align: top;
  color: #fff;
  letter-spacing: normal;
}

.p-top_info__news {
  position: relative;
  background: -webkit-gradient(linear, left top, right top, from(#3c6faa), to(#1a4683));
  background: linear-gradient(to right, #3c6faa 0%, #1a4683 100%);
}

.p-top_info__news--list {
  position: relative;
  width: 100%;
}

.p-top_info__news--list li {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: relative;
  -webkit-transform: translateX(-15px);
          transform: translateX(-15px);
  width: 100%;
  padding: 17px 0 17px;
  font-size: 0;
  letter-spacing: -.4em;
  -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1), visibility .6s cubic-bezier(.215, .61, .355, 1), -webkit-transform .8s cubic-bezier(.215, .61, .355, 1);
  transition: opacity .6s cubic-bezier(.215, .61, .355, 1), visibility .6s cubic-bezier(.215, .61, .355, 1), -webkit-transform .8s cubic-bezier(.215, .61, .355, 1);
  transition: opacity .6s cubic-bezier(.215, .61, .355, 1), visibility .6s cubic-bezier(.215, .61, .355, 1), transform .8s cubic-bezier(.215, .61, .355, 1);
  transition: opacity .6s cubic-bezier(.215, .61, .355, 1), visibility .6s cubic-bezier(.215, .61, .355, 1), transform .8s cubic-bezier(.215, .61, .355, 1), -webkit-transform .8s cubic-bezier(.215, .61, .355, 1);
}

.p-top_info__news--list li:nth-child(n + 2) {
  position: absolute;
  top: 0;
  left: 0;
}

.p-top_info__news--list li.is-current {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
  -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1) .4s, visibility .6s cubic-bezier(.215, .61, .355, 1) .4s, -webkit-transform 1s cubic-bezier(.215, .61, .355, 1) .4s;
  transition: opacity .6s cubic-bezier(.215, .61, .355, 1) .4s, visibility .6s cubic-bezier(.215, .61, .355, 1) .4s, -webkit-transform 1s cubic-bezier(.215, .61, .355, 1) .4s;
  transition: opacity .6s cubic-bezier(.215, .61, .355, 1) .4s, visibility .6s cubic-bezier(.215, .61, .355, 1) .4s, transform 1s cubic-bezier(.215, .61, .355, 1) .4s;
  transition: opacity .6s cubic-bezier(.215, .61, .355, 1) .4s, visibility .6s cubic-bezier(.215, .61, .355, 1) .4s, transform 1s cubic-bezier(.215, .61, .355, 1) .4s, -webkit-transform 1s cubic-bezier(.215, .61, .355, 1) .4s;
}

.p-top_info__news--list li a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-top_info__news--date, .p-top_info__news--title {
  display: inline-block;
  vertical-align: bottom;
  line-height: 1.2em;
  letter-spacing: normal;
}

.p-top_info__news--date {
  width: 128px;
  padding-left: 40px;
  font-size: 14px;
  font-family: "YakuHanJP", "kumlien-pro", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Noto Serif JP", serif;
  letter-spacing: .06em;
}

.p-top_info__news--title {
  width: calc(100% - 128px);
  overflow: hidden;
  font-size: 16px;
  letter-spacing: .05em;
  white-space: nowrap;

  text-overflow: ellipsis;
}

.p-top_info__news--more {
  position: absolute;
  top: 50%;
  right: 48px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 18.5px 30px;
  font-size: 13px;
  letter-spacing: .06em;
}

.p-top_info__news--more a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-top_info__news--more::before {
  content: "";
  position: absolute;
  top: -2px;
  right: 0;
  width: 14px;
  height: 100%;
  background: url(../img/top/arrow_news.png) left center no-repeat;
  background-size: contain;
}

.p-top_info__twitter {
  position: relative;
  width: 120px;
  padding: 18px 0;
  padding-left: 10px;
  background: -webkit-gradient(linear, left top, right top, from(#18376e), to(#163875));
  background: linear-gradient(to right, #18376e 0%, #163875 100%);
  font-size: 15px;
  font-family: "YakuHanJP", "kumlien-pro", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Noto Serif JP", serif;
  letter-spacing: .08em;
}

.p-top_info__twitter a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-top_info__twitter p {
  display: inline-block;
  position: relative;
  padding-left: 26px;
}

.p-top_info__twitter p::before {
  content: "";
  position: absolute;
  top: -2px;
  left: 0;
  width: 17px;
  height: 100%;
  background: url(../img/top/icon_twitter_white.png) left center no-repeat;
  background-size: contain;
}

.p-top_movie {
  padding: 146px 0 140px;
}

.p-top_movie__content {
  width: 90%;
  max-width: 840px;
  margin: 0 auto;
  cursor: pointer;
}

.p-top_movie__thumb::after {
  width: 100px;
  height: 100px;
}

.p-top_banner a {
  display: block;
  width: 100%;
  height: 100%;
}

.is-noneslide .p-top_banner__list {
  font-size: 0;
  letter-spacing: -.4em;
}

.is-noneslide .p-top_banner__list li {
  display: inline-block;
  width: 48%;
  vertical-align: top;
  letter-spacing: normal;
}

.is-noneslide .p-top_banner__list li + li {
  margin-left: 4%;
}

.p-top_opening {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 70;
  width: 100%;
  height: 100%;
}

.p-top_opening__catch {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -42%);
          transform: translate(-50%, -42%);
  width: 36px;
}

.p-top_opening__catch.is-logo {
  width: 250px;
}

.is-start .p-top_opening__catch {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: opacity 1.2s ease, -webkit-transform 4s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1.2s ease, -webkit-transform 4s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1.2s ease, transform 4s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1.2s ease, transform 4s cubic-bezier(.215, .61, .355, 1), -webkit-transform 4s cubic-bezier(.215, .61, .355, 1);
}

.is-end .p-top_opening__catch li {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 1.6s ease, -webkit-transform 5s cubic-bezier(.19, 1, .22, 1), -webkit-filter 5s cubic-bezier(.165, .84, .44, 1);
  transition: opacity 1.6s ease, -webkit-transform 5s cubic-bezier(.19, 1, .22, 1), -webkit-filter 5s cubic-bezier(.165, .84, .44, 1);
  transition: opacity 1.6s ease, transform 5s cubic-bezier(.19, 1, .22, 1), filter 5s cubic-bezier(.165, .84, .44, 1);
  transition: opacity 1.6s ease, transform 5s cubic-bezier(.19, 1, .22, 1), filter 5s cubic-bezier(.165, .84, .44, 1), -webkit-transform 5s cubic-bezier(.19, 1, .22, 1), -webkit-filter 5s cubic-bezier(.165, .84, .44, 1);

  -webkit-filter: blur(6px);

          filter: blur(6px);
}

.is-end .p-top_opening__catch li:nth-child(1) {
  -webkit-transform: rotate(8deg) translate(15px, -85px);
          transform: rotate(8deg) translate(15px, -85px);
}

.is-end .p-top_opening__catch li:nth-child(2) {
  -webkit-transform: rotate(-12deg) translate(-10px, -105px);
          transform: rotate(-12deg) translate(-10px, -105px);
}

.is-end .p-top_opening__catch li:nth-child(3) {
  -webkit-transform: rotate(18deg) translate(25px, -65px);
          transform: rotate(18deg) translate(25px, -65px);
}

.is-end .p-top_opening__catch li:nth-child(4) {
  -webkit-transform: rotate(22deg) translate(-22px, -125px);
          transform: rotate(22deg) translate(-22px, -125px);
}

.p-top_opening__catch li.is-logo {
  -webkit-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -webkit-transition: -webkit-transform 5s cubic-bezier(.215, .61, .355, 1);
  transition: -webkit-transform 5s cubic-bezier(.215, .61, .355, 1);
  transition: transform 5s cubic-bezier(.215, .61, .355, 1);
  transition: transform 5s cubic-bezier(.215, .61, .355, 1), -webkit-transform 5s cubic-bezier(.215, .61, .355, 1);
}

.is-start .p-top_opening__catch li.is-logo {
  -webkit-transform: translate(0, 0px);
          transform: translate(0, 0px);
}

.is-end .p-top_opening__catch li.is-logo {
  -webkit-transform: translate(0, -50px);
          transform: translate(0, -50px);
  -webkit-transition: opacity 1.6s ease, -webkit-transform 4s cubic-bezier(.19, 1, .22, 1), -webkit-filter 5s cubic-bezier(.165, .84, .44, 1);
  transition: opacity 1.6s ease, -webkit-transform 4s cubic-bezier(.19, 1, .22, 1), -webkit-filter 5s cubic-bezier(.165, .84, .44, 1);
  transition: opacity 1.6s ease, transform 4s cubic-bezier(.19, 1, .22, 1), filter 5s cubic-bezier(.165, .84, .44, 1);
  transition: opacity 1.6s ease, transform 4s cubic-bezier(.19, 1, .22, 1), filter 5s cubic-bezier(.165, .84, .44, 1), -webkit-transform 4s cubic-bezier(.19, 1, .22, 1), -webkit-filter 5s cubic-bezier(.165, .84, .44, 1);
}

.is-load .p-top_opening {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: all 1.5s ease-out;
  transition: all 1.5s ease-out;
}

.l-wrap {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.l-wrap.is-active {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

.l-wrap_bg {
  z-index: 60;
}

.is-load .l-wrap_bg {
  z-index: 0;
}

.p-top_info {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.p-top_info.is-active {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

.p-top_main {
  width: 100%;
}

.p-top_main img {
  width: 100%;
}

.p-top_main__pagination.swiper-pagination-bullets {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  top: 1.8%;
  bottom: auto;
  width: auto;
}

.p-top_main__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  position: relative;
  width: 8px;
  height: auto;
  margin: 0 4px;
  background: none;
}

.p-top_main__pagination.swiper-pagination-bullets .swiper-pagination-bullet .is-off, .p-top_main__pagination.swiper-pagination-bullets .swiper-pagination-bullet .is-on {
  -webkit-transition: opacity .8s ease;
  transition: opacity .8s ease;
}

.p-top_main__pagination.swiper-pagination-bullets .swiper-pagination-bullet .is-off {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.p-top_main__pagination.swiper-pagination-bullets .swiper-pagination-bullet .is-on {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.p-top_main__pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active .is-off, .p-top_main__pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active .is-on {
  -webkit-transition: opacity .8s ease;
  transition: opacity .8s ease;
}

.p-top_main__pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active .is-off {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.p-top_main__pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active .is-on {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.p-top_main__slide {
  position: relative;
}

.p-top_main__slide--catch {
  position: absolute;
  top: 4.5%;
  max-width: 80px;
}

.p-top_main__slide--catch1 {
  right: .5%;
}

.p-top_main__slide--catch2 {
  left: 1%;
}

@media screen and (max-width: 768px) {
  .p-top_main__catch {
    width: 9.75%;
  }
  .p-top_main__description {
    bottom: 5%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 88%;
  }
  .p-top_info {
    top: 0;
    z-index: 5;
    height: 34px;
  }
  .p-top_info__news {
    width: 100%;
  }
  .p-top_info__news--list li {
    padding: 11px 3%;
  }
  .p-top_info__news--date {
    width: 56px;
    padding-left: 0;
    font-size: 10px;
    letter-spacing: .03em;
  }
  .p-top_info__news--title {
    width: calc(100% - 56px);
    font-size: 12px;
    letter-spacing: .02em;
  }
  .p-top_info__news--more {
    display: none;
  }
  .p-top_info__twitter {
    display: none;
  }
  .p-top_movie {
    padding: 48px 0 58px;
  }
  .p-top_movie__thumb::after {
    width: 50px;
    height: 50px;
  }
  .p-top_loadshow {
    padding-top: 78px;
  }
  .p-top_loadshow__logo {
    width: 72%;
    margin: 0 auto;
  }
  .p-top_loadshow__txt {
    width: 55%;
    margin: 16px auto 0;
  }
  .p-top_agateram {
    margin: 26px auto 0;
    width: 90%;
  }
  .p-top_banner {
    padding: 25px 5% 23px;
    background: -webkit-gradient(linear, left top, right top, from(#abaeae), to(#bac2c7));
    background: linear-gradient(to right, #abaeae 0%, #bac2c7 100%);
  }
  .p-top_opening {
    background-size: 71px auto;
  }
  .p-top_opening__catch {
    width: 25px;
  }
  .p-top_opening__catch.is-logo {
    width: 40%;
  }
  .is-end .p-top_opening__catch li.is-logo {
    -webkit-transform: translate(0, -30px);
            transform: translate(0, -30px);
  }
  .p-top_main__pagination.swiper-pagination-bullets {
    top: auto;
    bottom: 2%;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  .p-top_main__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 6px;
    margin: 0 2px;
  }
  .p-top_main__slide--catch {
    top: 3%;
    width: 9.5%;
  }
  .p-top_main__slide--catch1 {
    right: 0;
  }
  .p-top_main__slide--catch2 {
    left: 0;
  }
}

@media screen and (min-width: 769px) {
  .p-top_main__description {
    top: 5.75%;
    right: 3.25%;
  }
  .p-top_info__news {
    width: calc(100% - 120px);
    padding-right: 150px;
  }
  .p-top_info__news::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    background: -webkit-gradient(linear, left top, right bottom, color-stop(50%, rgba(24, 55, 110, 0)), color-stop(50.5%, #18376e)) no-repeat top left/100% 100%;
    background: linear-gradient(to bottom right, rgba(24, 55, 110, 0) 50%, #18376e 50.5%) no-repeat top left/100% 100%;
  }
  .p-top_info__news--list li.is-current p {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity .8s ease;
    transition: opacity .8s ease;
  }
  .p-top_info__news--list li.is-current:hover p {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
    -webkit-transition: opacity .8s ease;
    transition: opacity .8s ease;
  }
  .p-top_info__news--more:hover::before {
    -webkit-animation: arrow cubic-bezier(.445, .05, .55, .95) 1.5s infinite forwards;
            animation: arrow cubic-bezier(.445, .05, .55, .95) 1.5s infinite forwards;
  }
  .p-top_info__twitter p {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity .8s ease;
    transition: opacity .8s ease;
  }
  .p-top_info__twitter:hover p {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
    -webkit-transition: opacity .8s ease;
    transition: opacity .8s ease;
  }
  .p-top_movie__thumb {
    padding: 5px;
  }
  .p-top_movie__thumb .c-moviethumb_cover li:nth-child(1) {
    background-image: url(/ep6-movie/assets/img/top/frame_pcTop_head.png);
  }
  .p-top_movie__thumb .c-moviethumb_cover li:nth-child(2) {
    background-image: url(/ep6-movie/assets/img/top/frame_pcTop_repeat.png);
  }
  .p-top_movie__thumb .c-moviethumb_cover li:nth-child(3) {
    background-image: url(/ep6-movie/assets/img/top/frame_pcTop_bottom.png);
  }
  .p-top_main__pagination.swiper-pagination-bullets {
    right: 2.2%;
    left: auto;
  }
}

@media all and (-ms-high-contrast: none) {
  .p-top_info__news--date, .p-top_info__news--title {
    vertical-align: middle;
    line-height: 1.4em;
  }
  .p-top_info__news--more::before {
    top: -2px;
  }
}

@media (-ms-high-contrast: none) {
  .is-modal-open .p-top_info.is-active {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
  }
}